@import url("https://fonts.googleapis.com/css2?family=Muli:wght@200;300;400;500;600;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 0;
  -webkit-tap-highlight-color: transparent;
  text-decoration: none;
  color: inherit;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*:focus {
  outline: 0;
}

* input::-webkit-outer-spin-button,
* input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.footer-wrapper {
  font-family: "Muli", sans-serif;
  overflow: hidden;
}

.footer {
  width: 100%;
  bottom: 0;
  height: 300px;
  background-color: #10182f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #a2aed2;
  font-family: "Muli", sans-serif;
  padding: 0 5%;
}

@media screen and (max-width: 511px) {
  .footer {
    height: 400px;
  }
}

.footer__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 40px;
  font-size: 14px;
}

@media screen and (max-width: 511px) {
  .footer__logo {
    margin-bottom: 20px;
  }
}

.footer__logo img {
  width: 54px;
  height: 54px;
}

.footer__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 60px;
}

@media screen and (max-width: 511px) {
  .footer__links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 10px;
  }
}

.footer__link {
  margin-right: 40px;
  font-family: Muli;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

@media screen and (max-width: 511px) {
  .footer__link {
    margin-right: 0px;
    margin-bottom: 20px;
  }
}

.footer__link:last-child {
  margin-right: 0px;
}

.footer__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

@media screen and (max-width: 511px) {
  .footer__social {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.footer select {
  background-color: transparent;
  font-size: 14px;
  line-height: 18px;
}

@media screen and (max-width: 511px) {
  .footer select {
    margin-bottom: 20px;
  }
}

.footer__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  // margin-left: 200px;
  padding: 0 20px;
}

@media screen and (max-width: 799px) {
  .footer__icons {
    margin-left: 0px;
  }
}

@media screen and (max-width: 511px) {
  .footer__icons {
    margin-bottom: 25px;
  }
}

.footer__icon {
  margin-right: 40px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}

.footer__icon:hover {
  -webkit-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  transform: translateY(-4px);
}

.footer__icon:last-child {
  margin-right: 0px;
}

.footer__copyright {
  text-align: center;
  font-size: 14px;
  line-height: 18px;
}
